$kind: http-request
url: "{{sahara_local}}accounts/budgets/5e2a3f1e-9dad-4101-9013-8fb7a6ee26ba/com\
  pare/export-pdf?period=monthly"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
queryParams:
  period: monthly
body:
  type: formdata
  content: []
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 10000
